using System;
using NinjaTrader.Cbi;

internal sealed class Delegate734 : MulticastDelegate
{
	public extern Account Invoke(object object_0);

	public static Account smethod_0(object object_0, Delegate734 delegate734_1)
	{
		return delegate734_1(object_0);
	}

	public extern Delegate734(object object_0, IntPtr intptr_0);

	static Delegate734()
	{
		Class10.smethod_13(typeof(Delegate734).TypeHandle);
	}

	internal static Delegate734 delegate734_0;
}
